Ver Mensaje Individual
  #1 (permalink)  
Antiguo 16/04/2006, 17:05
Willy_Coyote
 
Fecha de Ingreso: enero-2003
Ubicación: La Florida, Stgo
Mensajes: 40
Antigüedad: 15 años, 10 meses
Puntos: 0
Error por actualización de AppServ

Actualicé la versión de AppServ a la 2.4.5 (Apache 1.3.34, PHP 4.4.1, MySQL 5.0.16 y phpMyAdmin-2.5.7-pl1) en mi pc con Win xp, ya que necesito trabajar con MySQL 5, y desde entonces tengo el siguiente error en el archivo de conexión php:

Código PHP:
Warningmysql_connect(): Client does not support authentication protocol requested by serverconsider upgrading MySQL client

Fatal error
Client does not support authentication protocol requested by serverconsider upgrading MySQL client 
Y en el archivo de conexión uso la función mysql_connect($hostname, $username, $password)


Alguna idea?

salu2
__________________
:neurotico:neurotico:neurotico:neurotico:neurotico :neurotico:neurotico:neurotico:neurotico:neurotico :neurotico:neurotico:neurotico:neurotico:neurotico